{
  "10_0_view_notifications_notifications_acceptedInvite_label": "{first name} {second name} aceitou seu invite",
  "10_0_view_notifications_notifications_channelJoinAccepted_label": "Seu pedido de adesão{Channel name} foi aceito",
  "10_0_view_notifications_notifications_channelJoin_Request": "{Full name} solicitou juntar-se ao canal do {Channel name}",
  "10_0_view_notifications_notifications_commentedAfter_label": "{first name} {second name} comentou depois de você",
  "10_0_view_notifications_notifications_commentedPost_label": "{first name} {second name} comentou no seu post",
  "10_0_view_notifications_notifications_earlier_label": "Mais cedo",
  "10_0_view_notifications_notifications_gaveThanksforPost_label": "{first name} {second name} agradeceu pelo seu post",
  "10_0_view_notifications_notifications_likedComment_label": "{first name} {second name} curtiu seu comentário",
  "10_0_view_notifications_notifications_likedPost_label": "{first name} {second name} curtiu seu post",
  "10_0_view_notifications_notifications_new_label": "Novo",
  "10_0_view_notifications_notifications_prayedForPost_label": "{first name} {second name} orou pelo seu post",
  "10_0_view_notifications_notifications_privateChannelJoin_label": "te convidou para entrar no canal privado {Channel name}",
  "10_0_view_notifications_notifications_prompt_helpText": "Permita notificações pra gente te avisar quando alguém te enviar uma mensagem.",
  "10_0_view_notifications_notifications_prompt_title": "Não perca atualizações importantes.",
  "10_0_view_notifications_notifications_publicChannelJoin_label": "te convidou para entrar no canal público {Channel name}",
  "10_0_view_notifications_notifications_tagged_label": "{first name} {second name} te marcou em um comentário",
  "10_0_view_notifications_notifications_yourNotifications_blankSlate": "Ainda não há notificações",
  "10_0_view_notifications_notifications_yourNotifications_blankSlate_message": "Você verá atualizações aqui quando alguém orar pelo seu post, responder a um, ou te convidar para um novo canal.",
  "10_0_view_notifications_notifications_yourNotifications_pageTitle": "Suas notificações",
  "11_1_invite_others_invite_channels_button": "Mostre-me os próximos passos",
  "11_1_invite_others_invite_channels_helpText": "Selecione os canais privados aos quais você deseja que seu próximo convidado entre:",
  "11_1_invite_others_invite_channels_pageTitle": "Quais canais?",
  "11_1_invite_others_invite_discipleMakers_helpText": "Este app é feito para seguidores de Jesus comprometidos em cumprir o chamado de fazer discípulos, que por sua vez discipularão outros.",
  "11_1_invite_others_invite_inviteDiscipleMaker_buttonText": "Convide um formador de discípulos",
  "11_1_invite_others_invite_inviteOthers_label": "Convidar outras pessoas",
  "11_1_invite_others_invite_trustedRelationship_helpText": "Todo mundo pode convidar outras pessoas, mas você deve apenas convidar quem conhece bem e por quem é responsável. Isso ajuda a manter nossa plataforma segura para todos.",
  "11_2_your_invites_invite_discipleMaker_label": "Criador de discípulos",
  "11_2_your_invites_invite_inviteCountNumber_label": "Convidado # {x}",
  "11_2_your_invites_invite_inviteCount_helpText": "Você usou {x} de {y} convites.",
  "11_2_your_invites_invite_inviteCount_pageTitle": "Seus convites",
  "11_2_your_invites_invite_list_invitedOther": "Outros convites",
  "11_2_your_invites_invite_list_invitedwithCC": "Convidado com um código de canal",
  "11_2_your_invites_invite_list_invitedwithQR": "Convidado com um código QR",
  "11_2_your_invites_invite_moreInvites_buttonText": "Solicitar mais convites",
  "11_2_your_invites_invite_newDiscipleVerified_label": "Verificado",
  "11_2_your_invites_invite_no_location_label": "Nenhum local inserido",
  "11_3_invite_new_user_invite_createAccount_helpText": "Crie uma Conta: Peça para abrirem o app e tocarem no botão azul \"Registrar nova conta\".",
  "11_3_invite_new_user_invite_establishTrust_helpText": "Estabeleça confiança: Certifique-se de que você está em um relacionamento de prestação de contas próximo com eles.",
  "11_3_invite_new_user_invite_installApp_helpText": "Instale o App: Eles devem baixar o app 115.1 da Apple App Store ou Google Play Store.",
  "11_3_invite_new_user_invite_inviteDiscipleMaker_helpText": "Siga estes passos para convidar um novo usuário. Depois que terminar, mostre a eles seu QR Code para começar.",
  "11_3_invite_new_user_invite_showQRCode_buttonText": "Mostrar meu QR Code",
  "11_4_qr_code_invite_qrCode_helpText": "Peça para a pessoa que você quer convidar pressionar o botão azul \"Novo usuário\" e escanear este código:",
  "11_4_qr_code_invite_qrCode_pageTitle": "QR Code",
  "11_5_scan_qr_code_invite_QRCodeInvalid_snackBar": "Este QR Code não é reconhecido ou pode ter expirado.\nPor favor, peça um novo.",
  "11_5_scan_qr_code_invite_accessCamera_helpText": "115.1 precisa de acesso à sua câmera para que você possa escanear QR codes, mudar sua imagem de perfil, compartilhar fotos em um post e enviar fotos em uma mensagem privada.",
  "11_5_scan_qr_code_invite_invalidInvitaton_snackBar": "Convite Inválido\nPor favor, tente novamente com outro código de convite.",
  "11_5_scan_qr_code_invite_scanQrCode_helpText": "Escaneie o código QR do convite do seu amigo para se cadastrar. Precisa de um convite? Peça um a um usuário do aplicativo.",
  "11_6_enter_phone_number_invite_enterPhoneNumber_pageTitle": "Digite seu número de telefone",
  "11_7_enter_verification_code_invite_verificationCode_helpText": "Digite o código de verificação que acabamos de te enviar por mensagem. Pode levar alguns minutos para chegar.",
  "11_8_incorrect_verification_code_invite_verificationCode_errorMessage": "Esse código estava incorreto. Por favor, volte e obtenha um novo.",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliationConsent_label": "Eu concordo",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliationNoConsent_helpText": "Infelizmente, você não pode usar este app porque não concordou em nos permitir processar informações sobre suas crenças religiosas. Por favor, delete o app.",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliationNoConsent_label": "Eu não consinto",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliation_helpText": "Somos um ministério baseado na fé, comprometido em espalhar as boas novas de Jesus Cristo através de interações personalizadas, treinamento individual e um foco contínuo em discipulado e multiplicação. O uso do 115.1 envolverá o processamento de informações sobre suas crenças religiosas. Isso é uma parte integral e necessária do app.",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliation_pageTitle": "Afiliação religiosa",
  "12_2_declined_religious_affiliation_register_religiousAffiliationAccessDenied_helpText": "Desculpe, você não pode usar o app porque não concordou com o processamento de informações sobre suas crenças religiosas. Por favor, delete o app agora.",
  "12_3_create_profile_register_lastName_label": "Sobrenome",
  "12_3_create_profile_register_profile_helpText": "Por qual nome você quer que os outros te conheçam?",
  "12_3_create_profile_register_profile_pageTitle": "Crie seu perfil",
  "12_3_create_profile_register_whoCanSee_helpText": "Outros usuários do 115.1 poderão ver este nome. Você poderá alterá-lo mais tarde.",
  "12_4_date_of_birth_register_checkAge_helpText": "Você não pode mudar isso depois.",
  "12_4_date_of_birth_register_checkAge_pageTitle": "Você tem {x} anos?",
  "12_4_date_of_birth_register_dateOfBirthFooter_helpText": "Não vamos compartilhar sua data de nascimento com mais ninguém. Por favor, note: você não poderá alterá-la depois.",
  "12_4_date_of_birth_register_dateOfBirth_helpText": "Este aplicativo não é destinado a pessoas com menos de 13 anos. Antes de continuar, por favor, confirme sua data de nascimento.",
  "12_4_date_of_birth_register_dateOfBirth_label": "Data",
  "12_4_date_of_birth_register_dateOfBirth_pageTitle": "Data de nascimento",
  "12_5_too_young_register_dateOfBirthDenied_helpText": "O aplicativo não é projetado para jovens menores de 13 anos. Por favor, delete o aplicativo agora.",
  "12_6_set_location_register_location_helpText": "Diz pra gente onde você mora e vamos recomendar conteúdo local pra você.",
  "12_6_set_location_register_location_pageTitle": "Defina sua localização",
  "12_6_set_location_register_neverTell_helptText": "Nunca vamos contar a sua localização exata para outras pessoas.",
  "12_7_skip_location_register_enterLocation_label": "Insira a localização",
  "12_7_skip_location_register_skipLocation_helpText": "Insira a sua localização para nos ajudar a fornecer conteúdo mais relevante para si. Tem a certeza de que deseja ignorar esta etapa?",
  "12_7_skip_location_register_skipLocation_label": "Pular",
  "12_7_skip_location_register_skipLocation_pageTitle": "Pular localização?",
  "12_registration_access_denied_title": "Acesso negado",
  "12_registration_welcome_register_welcome_helpText": "Obrigado por verificar seu número de telefone. Vamos terminar de configurar sua conta. Basta seguir estes 4 passos rápidos para completar seu registro.",
  "12_registration_welcome_register_welcome_pageTitle": "Bem-vindo",
  "13_1_confirm_delete_account_account_deleteAccountInfo_helpText": "Excluir as informações da sua conta e os dados do perfil",
  "13_1_confirm_delete_account_account_deleteComments_helpText": "Deletar todos os seus comentários",
  "13_1_confirm_delete_account_account_deleteConfirm_helpText": "Excluir sua conta irá:",
  "13_1_confirm_delete_account_account_deleteConfirm_label": "Sim – excluir conta",
  "13_1_confirm_delete_account_account_deleteConfirm_pageTitle": "Tem certeza?",
  "13_1_confirm_delete_account_account_deleteDeny_label": "Não – não deletar a conta",
  "13_1_confirm_delete_account_account_deleteMessages_helpText": "Apagar todas as suas mensagens privadas",
  "13_1_confirm_delete_account_account_deletePhotos_helpText": "Deletar todas as suas fotos",
  "13_1_confirm_delete_account_account_deletePosts_helpText": "Excluir todas as suas postagens e reações",
  "13_2_continue_delete_account_account_continueDeleteConfirm_helpText": "Tem certeza de que deseja deletar sua conta? Isso não pode ser desfeito!",
  "13_2_continue_delete_account_account_continueDeleteConfirm_title": "Excluir sua conta?",
  "13_3_confirm_delete_account_account_deleteMoreInfo_fieldTitle": "Saiba mais",
  "13_3_confirm_delete_account_account_deletionScheduled_helpText": "Sua conta está programada para exclusão nos próximos 60 dias. Após deletarmos sua conta, você não poderá mais fazer login.",
  "13_3_confirm_delete_account_account_deletionScheduled_pageTitle": "Exclusão agendada",
  "13_3_confirm_delete_account_account_readFAQ_helpText": "Consulte nossas [Perguntas Frequentes](FAQLink) se tiver alguma dúvida sobre este processo.",
  "13_3_confirm_delete_account_account_readPrivactyPolicy_helpText": "Por favor, consulte nossa [política de privacidade](PrivacyLink) para mais informações sobre este processo.",
  "13_delete_account_account_delete_buttonText": "Excluir conta",
  "13_delete_account_account_delete_helpText": "Excluir sua conta vai deletar suas informações de perfil, todos os seus posts, reações, mensagens privadas e fotos enviadas.",
  "13_delete_account_account_delete_pageTitle": "Delete sua conta",
  "14_1_desktop_signIn_error_errorMessage": "Erro de QR Code: Por favor, espere e tente novamente em alguns minutos.",
  "14_1_desktop_signIn_footer_helpText": "Precisa de ajuda? Saiba mais sobre como usar o aplicativo de desktop no [Centro de Ajuda](HelpLink).",
  "14_1_desktop_signIn_helpText": "1. Abra um navegador no seu computador \n2. Vá para https://web.115one.app \n3. Escaneie o QR Code.",
  "14_1_desktop_signIn_pageTitle": "Fazer login no desktop",
  "15_1_contact_support_chatWithSupport_buttonText": "Bate-papo com o suporte",
  "15_1_contact_support_first_helpText": "Por favor, note que o suporte do 115.1 está operando em meio período. Vamos tentar responder o mais rápido possível, mas pode demorar um pouco.",
  "15_1_contact_support_openFAQ_buttonText": "Abra o FAQ",
  "15_1_contact_support_pageTitle": "Contate o suporte",
  "15_1_contact_support_second_helpText": "Recomendamos que você dê uma olhada primeiro nas perguntas frequentes do 115.1; elas têm algumas dicas importantes de solução de problemas e respostas para a maioria das perguntas.",
  "15_2_copyright_or_trademark_violation_description": "Postar conteúdo que infringe um direito autoral ou marca registrada.",
  "15_2_copyright_or_trademark_violation_title": "Violação de direitos autorais ou de marca registrada",
  "15_2_disrespectful_description": "Comportamentos ou comentários que visam derrubar alguém em vez de encorajá-lo.",
  "15_2_disrespectful_title": "Desrespeitoso",
  "15_2_harassment_description": "Assediar, intimidar ou abusar de um indivíduo ou grupo de pessoas, resultando em desencorajá-los de participar no 115.1.",
  "15_2_harassment_title": "Assédio",
  "15_2_hate_description": "Promover ódio contra indivíduos ou grupos com base na sua identidade, vulnerabilidade ou crenças.",
  "15_2_hate_title": "Ódio",
  "15_2_impersonation_description": "Fingir ser uma pessoa ou entidade de forma enganosa ou fraudulenta. Isso inclui conteúdo manipulado ou atribuições falsas.",
  "15_2_impersonation_title": "Falsificação de identidade",
  "15_2_irrelevant_description": "Conteúdo que não é relevante para 115.1 ou para o discipulado e que não dá glória a Deus.",
  "15_2_irrelevant_title": "Irrelevante",
  "15_2_misinformation_description": "Espalhar informações falsas, como conteúdo que prejudica processos cívicos, fornece desinformação perigosa sobre saúde ou deturpa a fé cristã.",
  "15_2_misinformation_title": "Desinformação",
  "15_2_prohibited_transaction_description": "Solicitar ou facilitar transações ou ofertas de bens e serviços ilegais ou proibidos.",
  "15_2_prohibited_transaction_title": "Transação proibida",
  "15_2_self-harm_or_suicide_description": "Comportamentos ou comentários que façam você pensar que alguém possa estar considerando suicídio ou se automutilando gravemente.",
  "15_2_self-harm_or_suicide_title": "Automutilação ou suicídio",
  "15_2_sexualization_description": "Solicitar, compartilhar ou encorajar o compartilhamento de conteúdo sexual ou sugestivo.",
  "15_2_sexualization_title": "Sexualização",
  "15_2_sharing_personal_information_description": "Compartilhar (ou ameaçar compartilhar) informações privadas, pessoais ou confidenciais sobre alguém. Isso inclui fotografias que identificam pessoas sem a permissão prévia delas.",
  "15_2_sharing_personal_information_title": "Compartilhamento de informações pessoais",
  "15_2_spam_description": "Ações manuais ou automatizadas repetidas, indesejadas ou não solicitadas que afetam negativamente a plataforma.",
  "15_2_spam_title": "Spam",
  "15_2_submit_report_details_fieldTitle": "Mais detalhes",
  "15_2_submit_report_details_helpText": "Dá-nos mais detalhes",
  "15_2_submit_report_details_privacy_label": "Seu relatório permanecerá anônimo",
  "15_2_submit_report_guidelines_footer": "Não tem certeza se algo está quebrando as regras? Revise as [regras da comunidade 115.1](RulesLink).",
  "15_2_submit_report_helpText": "Obrigado por nos ajudar a manter o 115.1 seguro ao reportar conteúdo que quebra as regras. Toque no motivo que melhor descreve o problema, e nós vamos investigar.",
  "15_2_submit_report_more_details_helpText": "Por favor, forneça mais detalhes. Adicione qualquer informação adicional para nos ajudar a entender o problema. Isso é opcional.",
  "15_2_submit_report_pageTitle": "Enviar uma denúncia",
  "15_2_submit_report_report_recieved_pageTitle": "Denúncia recebida",
  "15_2_submit_report_thank_you_helpText": "Obrigado por nos ajudar a manter nossa comunidade segura. Vamos revisar sua denúncia em breve e entrar em contato com uma atualização.",
  "15_2_submit_report_thank_you_title": "Obrigado",
  "15_2_violence_description": "Incentivar, glorificar ou incitar violência ou dano físico contra indivíduos, grupos de pessoas, lugares ou animais.",
  "15_2_violence_title": "Violência",
  "16_1_languages_Portuguese_label": "Português",
  "16_1_languages_Turkish_label": "Turco",
  "16_1_languages_americanEnglish_label": "Inglês Americano",
  "16_1_languages_bangla_label": "Bengali",
  "16_1_languages_britishEnglish_label": "Inglês Britânico",
  "16_1_languages_french_label": "Francês",
  "16_1_languages_german_label": "Alemão",
  "16_1_languages_hindi_label": "Hindi",
  "16_1_languages_spanish_label": "Espanhol",
  "16_1_languages_thai_label": "Tailandês",
  "17_1_discover_page_announcement_helpText": "Agora você pode buscar por posts e também por canais. Comece a digitar o que está procurando na barra de busca no topo e todos os canais e posts correspondentes serão listados para você explorar.",
  "17_1_discover_page_announcement_title": "Pesquisar por posts",
  "18_1_video_page_overlay_message": "Deslize para cima para ver mais vídeos e para baixo para carregar novos vídeos.",
  "18_1_video_page_overlay_message_heading": "Deslize para ver mais vídeos",
  "19_1_signUp_ChannelCode_alreadyAMember": "Você já é membro deste canal",
  "19_1_signUp_ChannelCode_channelAdded": "O canal foi adicionado",
  "19_1_signUp_ChannelCode_errorMessage": "Código inválido. Por favor, insira um código de canal válido.",
  "19_1_signUp_ChannelCode_helpText": "Digite o código do canal que a pessoa que te convidou compartilhou com você.",
  "19_1_signUp_ChannelCode_pageTitle": "Digite o código do canal",
  "1_0_status_pages_status_404_helpText": "Lamento, o conteúdo que você está procunrando não está mais disponível.",
  "1_0_status_pages_status_404_pageTitle": "Não está mais disponível",
  "1_0_status_pages_status_maintenance_helpText": "Estamos consertando nossos servidores agora. Por favor, aguarde. Essa página irá carregar novamente enquanto estivermos prontos. Obrigado.",
  "1_0_status_pages_status_maintenance_pageTitle": "Volto em breve",
  "1_0_status_pages_status_update_buttonText": "Atualize agora",
  "1_0_status_pages_status_update_helpText": "Já está disponível uma atualização para o aplicativo 115.1. Atualize para a versão mais recente para continuar usando o aplicativo com segurança.",
  "1_0_status_pages_status_update_pageTitle": "Atualização disponível",
  "2_0_sign_in_landing_page_landing_newAccount_ChannelCodemenuItem": "Eu tenho um código de canal.",
  "2_0_sign_in_landing_page_landing_newAccount_QRmenuItem": "Eu tenho um código QR",
  "2_0_sign_in_landing_page_landing_newAccount_button": "Registrar nova conta",
  "2_0_sign_in_landing_page_landing_returningUser_button": "Entrar na minha conta",
  "2_1_authentication_authentication_EnterVerificationCode_title": "Insira o código de verificação",
  "2_1_authentication_authentication_countryCode_label": "Código de país",
  "2_1_authentication_authentication_phoneNumber_label": "Número de telefone",
  "2_1_authentication_authentication_privacyPolicy_pageTitle": "Políticas de Privacidade",
  "2_1_authentication_authentication_returningUser_invalidPhoneNumber": "O número de telefone que você digitou é inválido. Por favor, tente novamente.",
  "2_1_authentication_authentication_returningUser_pageTitle": "Bem-vindo de volta!",
  "2_1_authentication_authentication_selectCountry_pageTitle": "Selecione seu país",
  "2_1_authentication_authentication_signedOut_helpText": "Você foi desconectado.",
  "2_1_authentication_authentication_termsMarkdown_helpText": "Ao inserir seu número, você concorda com nossos [termos](TermsLink) e [política de privacidade](PrivacyLink).",
  "2_1_authentication_authentication_termsOfService_pageTitle": "Termos de Serviço",
  "2_1_authentication_authentication_verificationCode_errorMessage": "Falha no login. Esse código não está certo. Tente novamente, por favor.",
  "2_1_authentication_authentication_verificationCode_helpText": "Digite o código de verificação que acabamos de enviar por mensagem. Pode levar alguns minutos para chegar.",
  "2_1_authentication_authentication_verificationCode_label": "Código de verificação",
  "2_2_country_list_authentication_countryName_afghanistan": "Afeganistão",
  "2_2_country_list_authentication_countryName_albania": "Albânia",
  "2_2_country_list_authentication_countryName_algeria": "Argélia",
  "2_2_country_list_authentication_countryName_american_samoa": "Samoa Americana",
  "2_2_country_list_authentication_countryName_andorra": "Andorra",
  "2_2_country_list_authentication_countryName_angola": "Angola",
  "2_2_country_list_authentication_countryName_anguilla": "Anguilla",
  "2_2_country_list_authentication_countryName_antigua_and_barbuda": "Antígua e Barbuda",
  "2_2_country_list_authentication_countryName_argentina": "Argentina",
  "2_2_country_list_authentication_countryName_armenia": "Armênia",
  "2_2_country_list_authentication_countryName_aruba": "Aruba",
  "2_2_country_list_authentication_countryName_australia": "Austrália",
  "2_2_country_list_authentication_countryName_austria": "Áustria",
  "2_2_country_list_authentication_countryName_azerbaijan": "Azerbaijão",
  "2_2_country_list_authentication_countryName_bahamas": "Bahamas",
  "2_2_country_list_authentication_countryName_bahrain": "Barém",
  "2_2_country_list_authentication_countryName_bangladesh": "Bangladesh",
  "2_2_country_list_authentication_countryName_barbados": "Barbados",
  "2_2_country_list_authentication_countryName_belarus": "Bielorrúsia",
  "2_2_country_list_authentication_countryName_belgium": "Bélgica",
  "2_2_country_list_authentication_countryName_belize": "Belize",
  "2_2_country_list_authentication_countryName_benin": "Benin",
  "2_2_country_list_authentication_countryName_bermuda": "Bermuda",
  "2_2_country_list_authentication_countryName_bhutan": "Butão",
  "2_2_country_list_authentication_countryName_bolivia": "Bolívia",
  "2_2_country_list_authentication_countryName_bosnia_and_herzegovina": "Bósnia e Herzegovina",
  "2_2_country_list_authentication_countryName_botswana": "Botsuana",
  "2_2_country_list_authentication_countryName_brazil": "Brasil",
  "2_2_country_list_authentication_countryName_british_virgin_islands": "Ilhas Virgens Britânicas",
  "2_2_country_list_authentication_countryName_brunei": "Brunei",
  "2_2_country_list_authentication_countryName_bulgaria": "Bulgaria",
  "2_2_country_list_authentication_countryName_burkina_faso": "Burkina Faso",
  "2_2_country_list_authentication_countryName_burundi": "Burindi",
  "2_2_country_list_authentication_countryName_cabo_verde": "Cabo Verde",
  "2_2_country_list_authentication_countryName_cambodia": "Camboja",
  "2_2_country_list_authentication_countryName_cameroon": "Camarões",
  "2_2_country_list_authentication_countryName_canada": "Canadá",
  "2_2_country_list_authentication_countryName_central_african_republic": "República Centro-Africana",
  "2_2_country_list_authentication_countryName_chad": "Chade",
  "2_2_country_list_authentication_countryName_chile": "Chile",
  "2_2_country_list_authentication_countryName_china": "China",
  "2_2_country_list_authentication_countryName_colombia": "Colômbia",
  "2_2_country_list_authentication_countryName_comoros": "Camarões",
  "2_2_country_list_authentication_countryName_congo": "Congo",
  "2_2_country_list_authentication_countryName_cook_islands": "Ilhas Cook",
  "2_2_country_list_authentication_countryName_costa_rica": "Costa Rica",
  "2_2_country_list_authentication_countryName_cote_divoire": "Costa do Marfim",
  "2_2_country_list_authentication_countryName_croatia": "Croácia",
  "2_2_country_list_authentication_countryName_cuba": "Cuba",
  "2_2_country_list_authentication_countryName_curacao": "Curaçao",
  "2_2_country_list_authentication_countryName_cyprus": "Chipre",
  "2_2_country_list_authentication_countryName_czechia": "Tchéquia",
  "2_2_country_list_authentication_countryName_democratic_republic_of_the_congo": "República Democrática do Congo",
  "2_2_country_list_authentication_countryName_denmark": "Dinamarca",
  "2_2_country_list_authentication_countryName_djibouti": "Djibouti",
  "2_2_country_list_authentication_countryName_dominica": "Dominica",
  "2_2_country_list_authentication_countryName_dominican_republic": "República Dominicana",
  "2_2_country_list_authentication_countryName_ecuador": "Equador",
  "2_2_country_list_authentication_countryName_egypt": "Egito",
  "2_2_country_list_authentication_countryName_el_salvador": "El Salvador",
  "2_2_country_list_authentication_countryName_equatorial_guinea": "Guiné Equatorial",
  "2_2_country_list_authentication_countryName_eritrea": "Eritreia",
  "2_2_country_list_authentication_countryName_estonia": "Estônia",
  "2_2_country_list_authentication_countryName_eswatini": "Essuatíni",
  "2_2_country_list_authentication_countryName_ethiopia": "Etiópia",
  "2_2_country_list_authentication_countryName_faroe_islands": "Ilhas Faroé",
  "2_2_country_list_authentication_countryName_fiji": "Fiji",
  "2_2_country_list_authentication_countryName_finland": "Finlândia",
  "2_2_country_list_authentication_countryName_france": "França",
  "2_2_country_list_authentication_countryName_french_guiana": "Guiana Francesa",
  "2_2_country_list_authentication_countryName_french_polynesia": "Polinésia Francesa",
  "2_2_country_list_authentication_countryName_gabon": "Gabão",
  "2_2_country_list_authentication_countryName_gambia": "Gâmbia",
  "2_2_country_list_authentication_countryName_georgia": "Geórgia",
  "2_2_country_list_authentication_countryName_germany": "Alemanha",
  "2_2_country_list_authentication_countryName_ghana": "Gana",
  "2_2_country_list_authentication_countryName_gibraltar": "Gibraltar",
  "2_2_country_list_authentication_countryName_greece": "Grécia",
  "2_2_country_list_authentication_countryName_greenland": "Groenlândia",
  "2_2_country_list_authentication_countryName_grenada": "Granada",
  "2_2_country_list_authentication_countryName_guadeloupe": "Guadalupe",
  "2_2_country_list_authentication_countryName_guam": "Guam",
  "2_2_country_list_authentication_countryName_guatemala": "Guatemala",
  "2_2_country_list_authentication_countryName_guinea": "Guiné",
  "2_2_country_list_authentication_countryName_guinea_bissau": "Guiné-Bissau",
  "2_2_country_list_authentication_countryName_guyana": "Guiana",
  "2_2_country_list_authentication_countryName_haiti": "Haiti",
  "2_2_country_list_authentication_countryName_honduras": "Honduras",
  "2_2_country_list_authentication_countryName_hong_kong": "Hong Kong",
  "2_2_country_list_authentication_countryName_hungary": "Hungria",
  "2_2_country_list_authentication_countryName_iceland": "Islândia",
  "2_2_country_list_authentication_countryName_india": "Índia",
  "2_2_country_list_authentication_countryName_indonesia": "Indonésia",
  "2_2_country_list_authentication_countryName_iran": "Irã",
  "2_2_country_list_authentication_countryName_iraq": "Iraque",
  "2_2_country_list_authentication_countryName_ireland": "Irlanda",
  "2_2_country_list_authentication_countryName_israel": "Israel",
  "2_2_country_list_authentication_countryName_italy": "Itália",
  "2_2_country_list_authentication_countryName_jamaica": "Jamaica",
  "2_2_country_list_authentication_countryName_japan": "Japão",
  "2_2_country_list_authentication_countryName_jordan": "Jordânia",
  "2_2_country_list_authentication_countryName_kazakhstan": "Cazaquistão",
  "2_2_country_list_authentication_countryName_kenya": "Quênia",
  "2_2_country_list_authentication_countryName_kiribati": "Kiribati",
  "2_2_country_list_authentication_countryName_kuwait": "Kuwait",
  "2_2_country_list_authentication_countryName_kyrgyzstan": "Quirguistão",
  "2_2_country_list_authentication_countryName_laos": "Laos",
  "2_2_country_list_authentication_countryName_latvia": "Letônia",
  "2_2_country_list_authentication_countryName_lebanon": "Líbano",
  "2_2_country_list_authentication_countryName_lesotho": "Lesoto",
  "2_2_country_list_authentication_countryName_liberia": "Libéria",
  "2_2_country_list_authentication_countryName_libya": "Líbia",
  "2_2_country_list_authentication_countryName_liechtenstein": "Liechtenstein",
  "2_2_country_list_authentication_countryName_lithuania": "Lituânia",
  "2_2_country_list_authentication_countryName_luxembourg": "Luxemburgo",
  "2_2_country_list_authentication_countryName_macao": "Macau",
  "2_2_country_list_authentication_countryName_madagascar": "Madagascar",
  "2_2_country_list_authentication_countryName_malawi": "Malawi",
  "2_2_country_list_authentication_countryName_malaysia": "Malásia",
  "2_2_country_list_authentication_countryName_maldives": "Maldivas",
  "2_2_country_list_authentication_countryName_mali": "Mali",
  "2_2_country_list_authentication_countryName_malta": "Malta",
  "2_2_country_list_authentication_countryName_marshall_islands": "Ilhas Marshall",
  "2_2_country_list_authentication_countryName_martinique": "Martinica",
  "2_2_country_list_authentication_countryName_mauritania": "Mauritânia",
  "2_2_country_list_authentication_countryName_mauritius": "Ilhas Maurício",
  "2_2_country_list_authentication_countryName_mexico": "México",
  "2_2_country_list_authentication_countryName_micronesia": "Micronésia",
  "2_2_country_list_authentication_countryName_moldova": "Moldávia",
  "2_2_country_list_authentication_countryName_monaco": "Mônaco",
  "2_2_country_list_authentication_countryName_mongolia": "Mongólia",
  "2_2_country_list_authentication_countryName_montenegro": "Montenegro",
  "2_2_country_list_authentication_countryName_montserrat": "Montserrat",
  "2_2_country_list_authentication_countryName_morocco": "Marrocos",
  "2_2_country_list_authentication_countryName_mozambique": "Moçambique",
  "2_2_country_list_authentication_countryName_myanmar": "Mianmar",
  "2_2_country_list_authentication_countryName_namibia": "Namíbia",
  "2_2_country_list_authentication_countryName_nauru": "Nauru",
  "2_2_country_list_authentication_countryName_nepal": "Nepal",
  "2_2_country_list_authentication_countryName_netherlands": "Países Baixos",
  "2_2_country_list_authentication_countryName_new_caledonia": "Nova Caledônia",
  "2_2_country_list_authentication_countryName_new_zealand": "Nova Zelândia",
  "2_2_country_list_authentication_countryName_nicaragua": "Nicarágua",
  "2_2_country_list_authentication_countryName_niger": "Níger",
  "2_2_country_list_authentication_countryName_nigeria": "Nigéria",
  "2_2_country_list_authentication_countryName_north_korea": "Coréia do Norte",
  "2_2_country_list_authentication_countryName_north_macedonia": "Macedônia do Norte",
  "2_2_country_list_authentication_countryName_northern_mariana_islands": "Ilhas Marianas do Norte",
  "2_2_country_list_authentication_countryName_norway": "Noruega",
  "2_2_country_list_authentication_countryName_oman": "Omã",
  "2_2_country_list_authentication_countryName_pakistan": "Paquistão",
  "2_2_country_list_authentication_countryName_palau": "Palau",
  "2_2_country_list_authentication_countryName_palestine": "Palestina",
  "2_2_country_list_authentication_countryName_panama": "Panamá",
  "2_2_country_list_authentication_countryName_papua_new_guinea": "Papua-Nova Guiné",
  "2_2_country_list_authentication_countryName_paraguay": "Paraguai",
  "2_2_country_list_authentication_countryName_peru": "Peru",
  "2_2_country_list_authentication_countryName_philippines": "Filipinas",
  "2_2_country_list_authentication_countryName_poland": "Polônia",
  "2_2_country_list_authentication_countryName_portugal": "Portugal",
  "2_2_country_list_authentication_countryName_puerto_rico": "Porto Rico",
  "2_2_country_list_authentication_countryName_qatar": "Qatar",
  "2_2_country_list_authentication_countryName_reunion": "Ilha da Reunião",
  "2_2_country_list_authentication_countryName_romania": "Romênia",
  "2_2_country_list_authentication_countryName_russia": "Rússia",
  "2_2_country_list_authentication_countryName_rwanda": "Ruanda",
  "2_2_country_list_authentication_countryName_saint_kitts_and_nevis": "São Cristóvão e Nevis",
  "2_2_country_list_authentication_countryName_saint_lucia": "Santa Lúcia",
  "2_2_country_list_authentication_countryName_saint_vincent_and_the_grenadines": "São Vicente e Granadinas",
  "2_2_country_list_authentication_countryName_samoa": "Samoa",
  "2_2_country_list_authentication_countryName_san_marino": "San Marino",
  "2_2_country_list_authentication_countryName_sao_tome_and_principe": "São Tomé e Príncipe",
  "2_2_country_list_authentication_countryName_saudi_arabia": "Arábia Saudita",
  "2_2_country_list_authentication_countryName_senegal": "Senegal",
  "2_2_country_list_authentication_countryName_serbia": "Sérvia",
  "2_2_country_list_authentication_countryName_seychelles": "Seychelles",
  "2_2_country_list_authentication_countryName_sierra_leone": "Serra Leoa",
  "2_2_country_list_authentication_countryName_singapore": "Singapura",
  "2_2_country_list_authentication_countryName_sint_maarten": "São Martinho",
  "2_2_country_list_authentication_countryName_slovakia": "Eslováquia",
  "2_2_country_list_authentication_countryName_slovenia": "Eslovênia",
  "2_2_country_list_authentication_countryName_solomon_islands": "Ilhas Salomão",
  "2_2_country_list_authentication_countryName_somalia": "Somália",
  "2_2_country_list_authentication_countryName_south_africa": "África do Sul",
  "2_2_country_list_authentication_countryName_south_korea": "Coréia do Sul",
  "2_2_country_list_authentication_countryName_south_sudan": "Sudão do Sul",
  "2_2_country_list_authentication_countryName_spain": "Espanha",
  "2_2_country_list_authentication_countryName_sri_lanka": "Sri Lanka",
  "2_2_country_list_authentication_countryName_sudan": "Sudão",
  "2_2_country_list_authentication_countryName_suriname": "Suriname",
  "2_2_country_list_authentication_countryName_sweden": "Suécia",
  "2_2_country_list_authentication_countryName_switzerland": "Suíça",
  "2_2_country_list_authentication_countryName_syria": "Síria",
  "2_2_country_list_authentication_countryName_taiwan": "Taiwan",
  "2_2_country_list_authentication_countryName_tajikistan": "Tajiquistão",
  "2_2_country_list_authentication_countryName_tanzania": "Tanzânia",
  "2_2_country_list_authentication_countryName_thailand": "Tailândia",
  "2_2_country_list_authentication_countryName_timor_leste": "Timor-Leste",
  "2_2_country_list_authentication_countryName_togo": "Togo",
  "2_2_country_list_authentication_countryName_tonga": "Tonga",
  "2_2_country_list_authentication_countryName_trinidad_and_tobago": "Trindade e Tobago",
  "2_2_country_list_authentication_countryName_tunisia": "Tunísia",
  "2_2_country_list_authentication_countryName_turkey": "Turquia",
  "2_2_country_list_authentication_countryName_turkmenistan": "Turcomenistão",
  "2_2_country_list_authentication_countryName_turks_and_caicos": "Ilhas Turcas e Caicos",
  "2_2_country_list_authentication_countryName_tuvalu": "Tuvalu",
  "2_2_country_list_authentication_countryName_uganda": "Uganda",
  "2_2_country_list_authentication_countryName_ukraine": "Ucrânia",
  "2_2_country_list_authentication_countryName_united_arab_emirates": "Emirados Árabes Unidos",
  "2_2_country_list_authentication_countryName_united_kingdom": "Reino Unido",
  "2_2_country_list_authentication_countryName_united_states": "Estados Unidos",
  "2_2_country_list_authentication_countryName_uruguay": "Uruguai",
  "2_2_country_list_authentication_countryName_us_virgin_islands": "Ilhas Virgens Americanas",
  "2_2_country_list_authentication_countryName_uzbekistan": "Uzbequistão",
  "2_2_country_list_authentication_countryName_vanuatu": "Vanuatu",
  "2_2_country_list_authentication_countryName_vatican_city": "Cidade do Vaticano",
  "2_2_country_list_authentication_countryName_venezuela": "Venezuela",
  "2_2_country_list_authentication_countryName_vietnam": "Vietnã",
  "2_2_country_list_authentication_countryName_yemen": "Iémen",
  "2_2_country_list_authentication_countryName_zambia": "Zâmbia",
  "2_2_country_list_authentication_countryName_zimbabwe": "Zimbábue",
  "2_2_country_list_not_specified": "Não especificado",
  "3_0_welcome_slideshow_welcome_channels_helpText": "Os canais permitem que você agrupe posts em torno de tópicos e locais semelhantes. Para receber atualizações, certifique-se de entrar nos canais que te interessam.",
  "3_0_welcome_slideshow_welcome_channels_pageTitle": "Explore os canais",
  "3_0_welcome_slideshow_welcome_home_helpText": "Na página inicial, você encontrará as últimas notícias do mundo todo. Apoie outras pessoas em oração, participe dos louvores e sinta-se à vontade para comentar e encorajar uns aos outros.",
  "3_0_welcome_slideshow_welcome_home_pageTitle": "Mantenha-se conectado",
  "3_0_welcome_slideshow_welcome_inviteOnly_helpText": "Todos os usuários deste app seguem Jesus e foram pessoalmente convidados por seu parceiro de responsabilidade. Você também pode convidar qualquer pessoa que esteja discipulando e em quem esteja investindo tempo.",
  "3_0_welcome_slideshow_welcome_inviteOnly_pageTitle": "Apenas convite",
  "3_0_welcome_slideshow_welcome_name_helpText": "115.1 (pronunciado \"one fifteen one\") é nomeado por causa do primeiro versículo do Salmo 115: \"Não a nós, Senhor, não a nós, mas ao teu nome dá glória, por causa do teu amor e da tua fidelidade.\"",
  "3_0_welcome_slideshow_welcome_name_pageTitle": "Salmo 115:1",
  "3_0_welcome_slideshow_welcome_privacy_helpText": "Suas informações são armazenadas com segurança e só podem ser vistas pelas pessoas com quem você optar por compartilhá-las. Fique tranquilo, sua privacidade é nossa prioridade máxima.",
  "3_0_welcome_slideshow_welcome_privacy_pageTitle": "Secure and private",
  "3_0_welcome_slideshow_welcome_profile_descriptiveText": "Por fim, temos a sua página de perfil. Aqui você pode definir o nome e a foto pelos quais os outros o reconhecerão. Reserve um momento para personalizar seu perfil e deixe a comunidade conhecê-lo melhor!",
  "3_0_welcome_slideshow_welcome_profile_pageTitle": "Seu perfil",
  "3_0_welcome_slideshow_welcome_purpose_helpText": "Este app é sobre compartilhar o trabalho incrível que Deus está fazendo através de pessoas comuns enquanto elas fazem discípulos de Jesus, os batizam e os ensinam a obedecer aos Seus mandamentos.",
  "3_0_welcome_slideshow_welcome_purpose_pageTitle": "Glória a Deus",
  "3_0_welcome_slideshow_welcome_share_helpText": "Compartilhe suas histórias de obediência e necessidades de oração com uma comunidade global de criadores de discípulos apaixonados. Incluir fotos vai ajudar os outros a se conectarem e entenderem melhor sua jornada.",
  "3_0_welcome_slideshow_welcome_share_pageTitle": "Compartilhar histórias",
  "3_0_welcome_slideshow_welcome_start_helpText": "Este app foi criado pra te ajudar a se conectar com outros discípulos, compartilhar histórias do que Deus está fazendo e pedir oração de um jeito seguro e simples. Aperte Próximo para um rápido tour das principais funcionalidades que apoiam sua missão.",
  "3_0_welcome_slideshow_welcome_start_pageTitle": "Bem-vindo ao 115.1",
  "3_1_error_general_helptext": "Ocorreu um erro",
  "3_1_error_network_helptext": "Não foi possível conectar aos nossos servidores. Por favor, verifica tua conexão com a internet e tenta novamente.",
  "4_0_main_app_navigation_navigation_channels_label": "Canais",
  "4_0_main_app_navigation_navigation_discover_label": "Descubra",
  "4_0_main_app_navigation_navigation_home_label": "Início",
  "4_0_main_app_navigation_navigation_notification_label": "Notifications",
  "4_0_main_app_navigation_navigation_profile_label": "Perfil",
  "4_0_main_app_navigation_navigation_share_label": "Compartilhar",
  "4_0_main_app_navigation_navigation_videos_label": "Vídeos",
  "4_10_edit_a_comment_comment_deleteOption_helpText": "Tem certeza de que deseja deletar este comentário? Esta ação não pode ser desfeita.",
  "4_10_edit_a_comment_comment_deleteOption_label": "Excluir comentário",
  "4_10_edit_a_comment_comment_deleted_snackBar": "Comentário deletado",
  "4_10_edit_a_comment_comment_editComment_label": "Comentário",
  "4_10_edit_a_comment_comment_editComment_menuItem": "Editar comentário",
  "4_10_edit_a_comment_comment_reportComment_menuItem": "Denunciar comentário",
  "4_12_lack_of_reactions_post_noLikes_label": "Ninguém curtiu este post",
  "4_12_lack_of_reactions_post_noPraises_label": "Ninguém agradeceu por este post",
  "4_12_lack_of_reactions_post_noPrayers_label": "Ninguém orou por esta postagem",
  "4_12_lack_of_reactions_post_noViews_label": "Ninguém visualizou este post ainda",
  "4_1_common_labels_and_buttons_common_OK_button_label": "OK",
  "4_1_common_labels_and_buttons_common_addComment_label": "Adicionar um comentário",
  "4_1_common_labels_and_buttons_common_addImage_label": "Adicionar imagem",
  "4_1_common_labels_and_buttons_common_addVideo_buttonText": "Adicionar vídeo",
  "4_1_common_labels_and_buttons_common_add_label": "Adicionar",
  "4_1_common_labels_and_buttons_common_all_label": "Todos",
  "4_1_common_labels_and_buttons_common_allow_buttonText": "Permitir",
  "4_1_common_labels_and_buttons_common_back_buttonText": "Voltar",
  "4_1_common_labels_and_buttons_common_camera_access_text": "Este aplicativo requer acesso à câmera para capturar fotos e vídeos. Por favor, conceda permissão à câmera nas configurações do seu dispositivo.",
  "4_1_common_labels_and_buttons_common_camera_access_title": "É necessário acesso à câmera",
  "4_1_common_labels_and_buttons_common_cancel_buttonText": "Cancelar",
  "4_1_common_labels_and_buttons_common_channelMembers_label": "{x} membros",
  "4_1_common_labels_and_buttons_common_chooseFile_menuItem": "Escolher arquivo",
  "4_1_common_labels_and_buttons_common_copy_text_menuItem": "Copiar texto",
  "4_1_common_labels_and_buttons_common_delete_buttonText": "Excluir",
  "4_1_common_labels_and_buttons_common_done_button_label": "Feito",
  "4_1_common_labels_and_buttons_common_dont_allow_buttonText": "Não permita",
  "4_1_common_labels_and_buttons_common_finish_buttonText": "Concluir",
  "4_1_common_labels_and_buttons_common_finished_buttonText": "Finalizado",
  "4_1_common_labels_and_buttons_common_goBack_buttonText": "Voltar",
  "4_1_common_labels_and_buttons_common_got_it_button_label": "Entendi!",
  "4_1_common_labels_and_buttons_common_loading_label": "Carregando...",
  "4_1_common_labels_and_buttons_common_location_label": "Localização",
  "4_1_common_labels_and_buttons_common_messages_label": "Mensagens",
  "4_1_common_labels_and_buttons_common_newPosts_label": "Novas publicações",
  "4_1_common_labels_and_buttons_common_next_buttonText": "Próximo",
  "4_1_common_labels_and_buttons_common_no_label": "Não",
  "4_1_common_labels_and_buttons_common_none_label": "Nenhum",
  "4_1_common_labels_and_buttons_common_notSavePrompt_helpText": "Tem certeza de que quer sair desta página sem salvar?",
  "4_1_common_labels_and_buttons_common_not_now_button_label": "Agora não",
  "4_1_common_labels_and_buttons_common_nothing_found_label": "Nenhum resultado",
  "4_1_common_labels_and_buttons_common_other_buttonText": "Outro",
  "4_1_common_labels_and_buttons_common_posts_label": "Posts",
  "4_1_common_labels_and_buttons_common_previous_buttonText": "Anterior",
  "4_1_common_labels_and_buttons_common_private_channel_label": "Canal privado",
  "4_1_common_labels_and_buttons_common_private_channels_label": "Canais privados",
  "4_1_common_labels_and_buttons_common_public_label": "Canal público",
  "4_1_common_labels_and_buttons_common_quit_buttonText": "Sair",
  "4_1_common_labels_and_buttons_common_recentlyVisited_label": "Recentemente visitado",
  "4_1_common_labels_and_buttons_common_remove_buttonText": "Remover",
  "4_1_common_labels_and_buttons_common_retry_buttonText": "Tentar novamente",
  "4_1_common_labels_and_buttons_common_save_buttonText": "Salvar",
  "4_1_common_labels_and_buttons_common_scanQRCode_buttonText": "Escanear QR Code",
  "4_1_common_labels_and_buttons_common_searchHint_label": "Buscar...",
  "4_1_common_labels_and_buttons_common_searchPersonHint_label": "Procure uma pessoa",
  "4_1_common_labels_and_buttons_common_searchResults_label": "Resultados da pesquisa",
  "4_1_common_labels_and_buttons_common_searchingFor_label": "Procurando por {string}",
  "4_1_common_labels_and_buttons_common_seeLess_label": "Ver menos",
  "4_1_common_labels_and_buttons_common_seeMore_label": "mais",
  "4_1_common_labels_and_buttons_common_seeMyInvites_label": "Veja meus convites",
  "4_1_common_labels_and_buttons_common_sendPDF_menuItem": "Enviar PDF",
  "4_1_common_labels_and_buttons_common_skip_buttonText": "Pular",
  "4_1_common_labels_and_buttons_common_start_buttonText": "Iniciar",
  "4_1_common_labels_and_buttons_common_step1_3": "Passo 1/3",
  "4_1_common_labels_and_buttons_common_step1_4": "Passo 1/4",
  "4_1_common_labels_and_buttons_common_step2_3": "Passo 2/3",
  "4_1_common_labels_and_buttons_common_step2_4": "Passo 2/4",
  "4_1_common_labels_and_buttons_common_step3_3": "Etapa 3/3",
  "4_1_common_labels_and_buttons_common_step3_4": "Passo 3/4",
  "4_1_common_labels_and_buttons_common_step4_4": "Passo 4/4",
  "4_1_common_labels_and_buttons_common_step_label": "Passo",
  "4_1_common_labels_and_buttons_common_takePhoto_menuItem": "Tirar foto",
  "4_1_common_labels_and_buttons_common_textCopied_snackBar": "Texto copiado. Agora você pode colar onde quiser.",
  "4_1_common_labels_and_buttons_common_today_label": "Hoje",
  "4_1_common_labels_and_buttons_common_update_buttonText": "Atualizar",
  "4_1_common_labels_and_buttons_common_updated_label": "Atualizado",
  "4_1_common_labels_and_buttons_common_viewGallery_menuItem": "Ver galeria",
  "4_1_common_labels_and_buttons_common_viewMyProfile_label": "Ver meu perfil",
  "4_1_common_labels_and_buttons_common_yes_label": "Sim",
  "4_1_common_labels_and_buttons_common_yesterday_label": "Ontem",
  "4_1_desktop_signIn_success": "Sua sessão de desktop foi iniciada com sucesso.",
  "4_2_home_feed_filter_tabs_home_viewAllPosts_label": "Todos",
  "4_2_home_feed_filter_tabs_home_viewBaptisms_label": "Batismos",
  "4_2_home_feed_filter_tabs_home_viewMissedPosts_DialogMessage": "Estes são os posts que você pode não ter visto ainda. Você pode filtrar o feed em cada channel para ver todos os posts ou os posts que pode ter perdido.",
  "4_2_home_feed_filter_tabs_home_viewMissedPosts_DialogTitle": "Atualizar",
  "4_2_home_feed_filter_tabs_home_viewMissedPosts_label": "Atualizar",
  "4_2_home_feed_filter_tabs_home_viewObedience_label": "Obediência",
  "4_2_home_feed_filter_tabs_home_viewPraise_label": "Louvor",
  "4_2_home_feed_filter_tabs_home_viewPrayerRequests_label": "Oração",
  "4_2_home_feed_filter_tabs_home_viewSalvation_label": "Salvação",
  "4_2_home_feed_filter_tabs_home_viewUnreadPosts_label": "Não lido",
  "4_3_home_app_menu_appMenu_appVersion_label": "Versão do app: {version}",
  "4_3_home_app_menu_appMenu_contactSupport_menuItem": "Contate o suporte",
  "4_3_home_app_menu_appMenu_desktopSignIn_menuItem": "Fazer login no desktop",
  "4_3_home_app_menu_appMenu_helpCenter_menuItem": "Centro de ajuda",
  "4_3_home_app_menu_appMenu_help_label": "Ajuda",
  "4_3_home_app_menu_appMenu_language_menuItem": "Idioma",
  "4_3_home_app_menu_appMenu_moderationReports_menuItem": "Relatórios de moderação",
  "4_3_home_app_menu_appMenu_moderation_menuTitle": "Moderação",
  "4_3_home_app_menu_appMenu_my_channels_addChannel": "Adicionar canal",
  "4_3_home_app_menu_appMenu_my_channels_menuTitle": "Meus canais",
  "4_3_home_app_menu_appMenu_signOutConfirmation_helpText": "Tem certeza de que quer sair?",
  "4_3_home_app_menu_appMenu_signOut_menuItem": "Sair",
  "4_3_home_app_menu_appMenu_survey_menuItem": "Pesquisa",
  "4_3_home_app_menu_appMenu_welcome_menuItem": "Bem-vindo",
  "4_4_view_posts_common_InvitesLeft_one": "1 convite restante",
  "4_4_view_posts_common_comments_many": "{x} comentários",
  "4_4_view_posts_common_comments_none": "Sem comentários",
  "4_4_view_posts_common_comments_one": "{x} comentário",
  "4_4_view_posts_common_daysAgo_many": "{x} dias atrás",
  "4_4_view_posts_common_daysAgo_one": "1 dia atrás",
  "4_4_view_posts_common_encourage_others": "Incentive outras pessoas",
  "4_4_view_posts_common_first_post": "Primeiro post",
  "4_4_view_posts_common_first_post_message": "Este é o primeiro post deles. Deixe-os saber que não estão sozinhos – deixe um comentário, faça uma oração ou dê louvor.",
  "4_4_view_posts_common_groupPost_author": "{fullname} compartilhado {postCount} postagens",
  "4_4_view_posts_common_hoursAgo_many": "{x} horas atrás",
  "4_4_view_posts_common_hoursAgo_one": "há 1 hora",
  "4_4_view_posts_common_image_many": "{x} de {y}",
  "4_4_view_posts_common_image_none": "Sem imagem",
  "4_4_view_posts_common_image_one": "1 imagem",
  "4_4_view_posts_common_invitesLeft_many": "{x} convites restantes",
  "4_4_view_posts_common_invitesLeft_none": "Não há mais convites disponíveis.",
  "4_4_view_posts_common_likes_many": "{x} curtidas",
  "4_4_view_posts_common_likes_none": "Sem curtidas",
  "4_4_view_posts_common_likes_one": "1 curtida",
  "4_4_view_posts_common_minutesAgo_many": "{x} minutos atrás",
  "4_4_view_posts_common_minutesAgo_one": "1 minuto atrás",
  "4_4_view_posts_common_second_post": "Segundo post",
  "4_4_view_posts_common_second_post_message": "Este é o segundo post deles. Deixe-os saber que não estão sozinhos – deixe um comentário, faça uma oração ou dê louvor.",
  "4_4_view_posts_common_secondsAgo_many": "{x} segundos atrás",
  "4_4_view_posts_common_secondsAgo_one": "1 segundo atrás",
  "4_4_view_posts_common_view_their_post": "Veja o post deles",
  "4_4_view_posts_common_weeksAgo_one": "1 semana atrás",
  "4_5_post_menu_pinnedConfirmation_helpText": "Post fixado",
  "4_5_post_menu_post_editPost_menuItem": "Editar post",
  "4_5_post_menu_post_pin_menuItem": "Fixar",
  "4_5_post_menu_post_reportPost_menuItem": "Reportar post",
  "4_5_post_menu_post_unpin_menuItem": "Desafixar",
  "4_5_post_menu_post_viewChannel_menuItem": "Ver canal",
  "4_5_post_menu_post_viewProfile_menuItem": "Ver o perfil de {first name}",
  "4_5_post_menu_post_viewReactions_menuItem": "Ver reações",
  "4_5_post_menu_unpinnedConfirmation_helpText": "Post desfixado",
  "4_6_view_reactions_reactions_likes_label": "Curtidas",
  "4_6_view_reactions_reactions_praise_label": "Louvor",
  "4_6_view_reactions_reactions_prayer_label": "Oração",
  "4_7_view_a_post_image_imageDownloaded_helpText": "Tem certeza de que quer salvar esta imagem no seu dispositivo?",
  "4_7_view_a_post_image_imageDownloaded_label": "Imagem salva",
  "4_7_view_a_post_image_videoDownloaded_label": "Vídeo salvo",
  "4_7_view_a_post_post_deleteImage_menuItem": "Excluir imagem",
  "4_7_view_a_post_post_downloadImage_menuItem": "Salvar imagem",
  "4_7_view_a_post_post_downloadVideo_menuItem": "Salvar vídeo",
  "4_7_view_a_post_post_download_progress": "Salvando...",
  "4_7_view_a_post_post_reportImage_menuItem": "Imagem do relatório",
  "4_7_view_a_post_reactions_title": "Visualizações",
  "4_7_view_a_post_title": "{firstname} posts",
  "4_9_comment_on_a_post_comments_disabled": "Os comentários estão desativados para este post",
  "4_9_comment_on_a_post_post_makeComment_helpText": "Ninguém respondeu a este post ainda. Adicione suas ideias e comece a conversa.",
  "4_9_comment_on_a_post_post_makeComment_title": "Seja o primeiro a comentar",
  "5_0_share_and_edit_posts_addMedia_helpText": "Adicione algumas fotos para ajudar os outros a ver o que Deus está fazendo – e, se puder, inclua um vídeo curto também. Fala ainda mais alto.",
  "5_0_share_and_edit_posts_channelPlaceholder": "Canal",
  "5_0_share_and_edit_posts_congratulations_Psalm": "\"Não a nós, Senhor, não a nós, mas ao teu nome seja a glória, por causa do teu amor e fidelidade.\"",
  "5_0_share_and_edit_posts_congratulations_button": "Ver a sua publicação",
  "5_0_share_and_edit_posts_congratulations_message": "Seu post foi publicado no {Channel name} canal. Por favor, aguarde o envio.",
  "5_0_share_and_edit_posts_congratulations_title": "Parabéns!",
  "5_0_share_and_edit_posts_consent_includeImages_description": "Podemos incluir imagens e vídeos?",
  "5_0_share_and_edit_posts_consent_includeImages_no_description": "Não inclua nenhuma imagem ou vídeo",
  "5_0_share_and_edit_posts_consent_includeImages_yesBlur_description": "Desfocar rostos",
  "5_0_share_and_edit_posts_consent_includeImages_yes_description": "Compartilhar sem nenhuma alteração",
  "5_0_share_and_edit_posts_consent_no_description": "Nunca compartilhe com os outros",
  "5_0_share_and_edit_posts_consent_statement": "Adoraríamos compartilhar sua história com nossos parceiros de oração e possivelmente de forma mais pública (por exemplo, sites). Se você concordar, removeremos quaisquer nomes ou detalhes que possam identificá-lo ou a outros.",
  "5_0_share_and_edit_posts_consent_title": "Podemos compartilhar seu post fora deste app?",
  "5_0_share_and_edit_posts_consent_yes_change_description": "Compartilhar com nomes e lugares alterados",
  "5_0_share_and_edit_posts_consent_yes_noChange_description": "Compartilhar sem nenhuma alteração",
  "5_0_share_and_edit_posts_finish_posting_cancel_dialog_message": "Você vai perder esta publicação.",
  "5_0_share_and_edit_posts_finish_posting_cancel_dialog_title": "Tem certeza de que deseja cancelar esta publicação?",
  "5_0_share_and_edit_posts_finish_posting_message": "Mantenha 115.1 aberto para terminar de postar",
  "5_0_share_and_edit_posts_noChannel_message": "Antes de poder compartilhar posts, você precisa entrar nos canais que te interessam.\n\nOs canais permitem que você compartilhe posts sobre tópicos e locais semelhantes.",
  "5_0_share_and_edit_posts_noChannel_message_title": "Sem canais",
  "5_0_share_and_edit_posts_post_types_postType_baptism_label": "Batismo",
  "5_0_share_and_edit_posts_post_types_postType_obedience_label": "História de obediência",
  "5_0_share_and_edit_posts_post_types_postType_prayer_label": "Pedido de oração",
  "5_0_share_and_edit_posts_post_types_postType_salvation_label": "História da salvação",
  "5_0_share_and_edit_posts_post_types_postType_somethingElse_label": "Algo mais",
  "5_0_share_and_edit_posts_post_types_postType_thanks_label": "Agradecendo",
  "5_0_share_and_edit_posts_share_PDF_helpText": "Agora você pode anexar e compartilhar arquivos PDF com seus posts! Selecione vários PDFs do seu dispositivo e faça o upload antes de compartilhar.",
  "5_0_share_and_edit_posts_share_PDF_title": "Compartilhe PDFs facilmente",
  "5_0_share_and_edit_posts_textInput_label": "Digite sua história aqui...",
  "5_1_select_channel_compose_joined_label": "Ingressou",
  "5_1_select_channel_compose_post_share_baptism_label": "Conte-nos sobre o batismo.",
  "5_1_select_channel_compose_post_share_givingThanks_label": "Do que você é grato?",
  "5_1_select_channel_compose_post_share_postFrame_label": "Post",
  "5_1_select_channel_compose_post_share_prayerRequest_label": "Para que você quer oração?",
  "5_1_select_channel_compose_post_share_selectChannel_helpText": "Para qual canal você quer compartilhar este post? Comece a digitar para procurar pelo nome.",
  "5_1_select_channel_compose_post_share_selectChannel_pageTitle": "Selecione um canal",
  "5_1_select_channel_compose_post_share_somethingElse_label": "Qual outra história você gostaria de compartilhar?",
  "5_1_select_channel_compose_post_share_storyOfObdedience_label": "Conte pra gente uma história de alguém colocando os ensinamentos de Jesus em prática.",
  "5_1_select_channel_compose_post_share_storyOfSalvation_label": "Conte pra gente sobre alguém que começou a seguir Jesus.",
  "5_2_permission_to_access_photos_and_videos_share_accessCamera_helpText": "115.1 precisa de acesso à sua câmera para que você possa escanear QR codes, mudar sua imagem de perfil, compartilhar fotos em um post e enviar fotos em uma mensagem privada.",
  "5_2_permission_to_access_photos_and_videos_share_accessCamera_pageTitle": "115.1 gostaria de acessar a câmera",
  "5_2_permission_to_access_photos_and_videos_share_accessPhotoLibrary_helpText": "115.1 precisa de acesso à sua biblioteca de fotos para que você possa mudar sua imagem de perfil, compartilhar fotos em um post e enviar fotos em mensagens privadas.",
  "5_2_permission_to_access_photos_and_videos_share_accessPhotoLibrary_pageTitle": "115.1 gostaria de acessar sua biblioteca de fotos",
  "5_2_share_video_clips_help_helpText": "Agora você pode compartilhar clipes de vídeo do seu rolo de câmera. Seu vídeo não deve ter mais de 90 segundos.",
  "5_2_share_video_clips_help_pageTitle": "Compartilhe vídeos curtos",
  "5_2_share_video_clips_upload_text": "Carregando seu post. Por favor, aguarde...",
  "5_3_edit_a_post_share_goBack_label": "Se você fizer isso, vai perder esta edição.",
  "5_3_edit_a_post_share_goBack_title": "Você tem certeza de que quer voltar?",
  "5_3_edit_a_post_share_review_helpText": "Obrigado pelo seu post. Revisamos manualmente todos os posts para garantir que 115.1 seja um lugar seguro e acolhedor para todos. Assim que seu post for revisado, nós o publicaremos automaticamente e te notificaremos.",
  "5_3_edit_a_post_share_review_pageTitle": "Aguardando revisão",
  "5_3_edit_a_post_share_save_buttonText": "Compartilhar",
  "5_4_delete_a_post_post_deleteConfirm_helpText": "Tem certeza de que quer deletar este post? Isso não pode ser desfeito.",
  "5_4_delete_a_post_post_deleteOption_helpText": "Tem certeza de que quer deletar este post? Essa ação não pode ser desfeita.",
  "5_4_delete_a_post_post_deletedConfirmation_helpText": "Post excluído",
  "5_4_delete_a_post_post_label": "Excluir post",
  "5_5_no_posts_to_display_post_noPosts_helpText": "Explore e entre em canais para ver o conteúdo aqui.",
  "5_5_no_posts_to_display_post_noPosts_pageTitle": "Nenhum post para exibir",
  "6_1_channel_join_a_channel_channel_cancelMembership_button": "Cancelar solicitação",
  "6_1_channel_join_a_channel_channel_joinChannelConfirm_helpText": "Este canal é privado. Tem certeza de que quer enviar uma solicitação para se juntar?",
  "6_1_channel_join_a_channel_channel_joinChannelConfirm_label": "Enviar solicitação",
  "6_1_channel_join_a_channel_channel_joinChannelConfirm_title": "Enviar solicitação?",
  "6_1_channel_join_a_channel_channel_joinChannel_button": "Unir",
  "6_1_channel_join_a_channel_channel_joinChannel_heading": "Este canal é privado",
  "6_1_channel_join_a_channel_channel_joinChannel_helpText": "Este canal é privado e visível apenas para membros. Os administradores do canal aprovam todos os pedidos de entrada.",
  "6_1_channel_join_a_channel_channel_membershipPending_helpText": "Um administrador do canal precisa revisar seu pedido para se juntar a este canal.",
  "6_1_channel_join_a_channel_channel_membershipPending_title": "Sua associação está pendente",
  "6_1_channel_join_a_channel_channel_requestToJoin_button": "Solicitar para juntar-se",
  "6_2_turn_off_channel_notifications_channel_notificationsOffConfirm_helpText": "Tem certeza de que quer parar de receber uma notificação cada vez que houver um novo post neste canal?",
  "6_2_turn_off_channel_notifications_channel_notificationsOn_menuItem": "Desativar notificações para este canal",
  "6_2_turn_on_channel_notifications_channel_leaveChannel_menuItem": "Sair do canal",
  "6_2_turn_on_channel_notifications_channel_notificationsOffConfirm_title": "Notificações do canal desativadas",
  "6_2_turn_on_channel_notifications_channel_notificationsOnConfirm_helpText": "Tem certeza de que quer receber uma notificação cada vez que houver uma nova postagem neste canal?",
  "6_2_turn_on_channel_notifications_channel_notificationsOnConfirm_title": "Notificações do canal ativadas",
  "6_2_turn_on_channel_notifications_channel_notificationsOn_menuItem": "Ative as notificações para este canal",
  "6_3_leave_a_channel_channel_leaveChannelConfirm_helpText": "Tem certeza de que quer sair deste canal?",
  "6_3_leave_a_channel_channel_leaveChannelConfirm_label": "Sair",
  "6_3_leave_a_channel_channel_leaveChannelConfirm_title": "Sair do canal?",
  "6_4_search_channel_members_channel_adminChannelMembers_label": "Administradores",
  "6_4_search_channel_members_channel_listChannelMembers_pageTitle": "Membros do canal",
  "6_4_search_channel_members_channel_membersChannelMembers_label": "Membros",
  "6_5_channel_admin_channel_makeAdmin_menuItem": "Tornar administrador do canal",
  "6_5_channel_admin_channel_removeAdmin_helpText": "Tem certeza de que deseja remover {fullname} como administrador de canal?",
  "6_5_channel_admin_channel_removeAdmin_menuItem": "Remover como administrador",
  "6_5_channel_admin_channel_removeAdmin_title": "Remover admin?",
  "6_5_channel_admin_channel_removeMember_menuItem": "Remover do canal",
  "6_5_channel_admin_channel_removeMember_title": "Remover membro?",
  "6_5_channels_page_view_channel_as_admin_channel_alreadyMember_label": "Membro",
  "6_5_channels_page_view_channel_as_admin_channel_inviteConfirm_title": "Convidar?",
  "6_5_channels_page_view_channel_as_admin_channel_invitePrivateConfirm_helpText": "Tem certeza de que quer convidar {first name} {last name} para o canal privado {channel name}?",
  "6_5_channels_page_view_channel_as_admin_channel_invitePublicConfirm_helpText": "Tem certeza de que quer convidar {first name} {last name} para o canal público {channel name}?",
  "6_5_channels_page_view_channel_as_admin_channel_inviteSent_label": "Enviado",
  "6_5_channels_page_view_channel_as_admin_channel_invite_buttonText": "Convite",
  "6_5_channels_page_view_channel_as_admin_channel_invite_copyCode": "Copiar código",
  "6_5_channels_page_view_channel_as_admin_channel_invite_generateNewCode": "Gerar novo código",
  "6_5_channels_page_view_channel_as_admin_channel_invite_getChannelCode_confirmNewCode": "Gerar um novo código tornará o código atual inválido",
  "6_5_channels_page_view_channel_as_admin_channel_invite_getChannelCode_label": "Obtenha o código do canal",
  "6_5_channels_page_view_channel_as_admin_channel_invite_getChannelCode_text": "O código do canal para {channel name} é",
  "6_5_channels_page_view_channel_as_admin_channel_invite_suggested_label": "Sugerido",
  "6_6_channels_page_view_channel_all_read_action": "Ver todos os posts",
  "6_6_channels_page_view_channel_all_read_message": "Você leu todos os posts neste canal. Mas não se preocupe, você ainda pode ver todos os posts neste canal.",
  "6_6_channels_page_view_channel_all_read_title": "Uhu! Você está em dia!",
  "6_6_channels_page_view_channel_as_invitee_channel_decline_buttonText": "Recusar",
  "6_6_channels_page_view_channel_as_invitee_channel_decline_confirmation_helpText": "Tem certeza de que quer recusar este convite?",
  "6_6_channels_page_view_channel_as_invitee_channel_decline_confirmation_title": "Recusar convite",
  "6_6_channels_page_view_channel_as_invitee_channel_joinInviteConfirm_helpText": "Tem certeza de que quer unir-se a este canal?",
  "6_6_channels_page_view_channel_as_invitee_channel_joinInviteConfirm_title": "Entrar no Channel?",
  "6_6_channels_page_view_channel_first_to_post_heading": "Seja o primeiro a postar",
  "6_6_channels_page_view_channel_first_to_post_message": "Ainda não há posts neste canal. Seja o primeiro a compartilhar uma história de obediência ou um pedido de oração.",
  "6_6_channels_page_view_channel_join_heading": "Entre neste canal",
  "6_6_channels_page_view_channel_join_message": "Você precisa ser membro deste canal antes de poder ver e compartilhar posts.",
  "7_1_channels_page_search_channel_joinedChannels_label": "Canais ingressados",
  "7_1_channels_page_search_channel_managedChannels_label": "Canais gerenciados",
  "7_1_channels_page_search_channel_searchResults_none": "Nenhum canal encontrado",
  "7_1_channels_page_search_channel_suggestedChannels_label": "Canais sugeridos",
  "7_2_channel_admin_channel_approvePrivate_helpText": "Tem certeza de que quer adicionar {fullname} ao canal privado {channel name}?",
  "7_2_channel_admin_channel_approvePublic_helpText": "Tem certeza de que quer adicionar {fullname} ao canal público {channel name}?",
  "7_2_channel_admin_channel_approve_menuItem": "Aprovar solicitação de participação",
  "7_2_channel_admin_channel_approve_title": "Adicionar ao canal?",
  "7_2_channel_admin_channel_declinePrivate_helpText": "Tem certeza de que quer recusar {fullname} de entrar no canal privado {channel name}?",
  "7_2_channel_admin_channel_declinePublic_helpText": "Tem certeza de que quer recusar {fullname} de entrar no canal público {channel name}?",
  "7_2_channel_admin_channel_decline_menuItem": "Recusar solicitação de adesão",
  "7_2_channel_admin_channel_decline_title": "Recusar pedido?",
  "7_2_channel_admin_channel_joinRequests_title": "Solicitações de entrada no canal",
  "7_2_channel_admin_channel_removeMember_helpText": "Tem certeza de que quer remover {fullname} do canal?",
  "7_2_channel_admin_joinRequests_count": "{n} solicitações",
  "7_2_channel_admin_joinRequests_helpText": "Você tem novas solicitações para entrar no canal.",
  "7_2_channel_admin_joinRequests_requested_to_join": "{fullname} solicitou para entrar",
  "7_2_channel_admin_joinRequests_title": "Solicitações de entrada",
  "8_0_view_profile_profile_firstName_label": "Primeiro nome",
  "8_0_view_profile_profile_invitedBy_header": "Convidado por",
  "8_0_view_profile_profile_invitedBy_label": "Convidado por {fullname}",
  "8_0_view_profile_profile_posts_helpText": "Você ainda não compartilhou nada. Compartilhe suas orações e histórias com uma comunidade global de fazedores de discípulos apaixonados.",
  "8_0_view_profile_profile_posts_label": "Seus posts",
  "8_0_view_profile_profile_userInfo_activityHistoryHeader": "Atividade",
  "8_0_view_profile_profile_userInfo_activityHistoryTitle": "Histórico de atividade do usuário",
  "8_0_view_profile_profile_userInfo_channelsManaged": "Canais gerenciados",
  "8_0_view_profile_profile_userInfo_channelsWaiting": "Canais aguardando adesão",
  "8_0_view_profile_profile_userInfo_dateJoined": "Data de ingresso",
  "8_0_view_profile_profile_userInfo_label": "Informações do usuário",
  "8_0_view_profile_profile_userInfo_lastActive": "Última atividade",
  "8_0_view_profile_profile_userInfo_peopleInvited": "Pessoas convidadas",
  "8_10_other_persons_profile_view_noPosts_label": "Eles ainda não postaram nada.",
  "8_10_other_persons_profile_view_posts_label": "{firstname} posts",
  "8_1_edit_profile_phone_number_Explanation": "Converse com o suporte para alterar seu número de telefone",
  "8_1_edit_profile_profile_aboutYourself_label": "Fale sobre você",
  "8_1_edit_profile_profile_bioEmpty_helpText": "Você ainda não adicionou uma bio. Edite seu perfil para contar mais sobre você.",
  "8_1_edit_profile_profile_bio_helpText": "Sua bio é sua chance de se apresentar à comunidade. Use este espaço para compartilhar um pouco sobre seus interesses, histórico ou o que te torna único.",
  "8_1_edit_profile_profile_bio_label": "Biografia",
  "8_1_edit_profile_profile_displayName_title": "Nome de exibição",
  "8_1_edit_profile_profile_edit_pageTitle": "Editar perfil",
  "8_1_edit_profile_profile_info_label": "Informações",
  "8_1_edit_profile_profile_nameExplanation_title": "Suas informações públicas no 115.1",
  "8_1_edit_profile_profile_photos_label": "Fotos",
  "8_1_edit_profile_profile_publicInfo_helpText": "Aqui, você controla como seu perfil aparece para os outros. Adicione um apelido, modifique seu nome ou altere seu sobrenome como quiser. Lembre-se, esse nome é sua identidade na nossa plataforma. Molde sua presença online para representar você da melhor forma.",
  "8_1_edit_profile_profile_seeBio_title": "Quem pode ver sua bio?",
  "8_2_edit_display_name_displayName_editFirstName_label2": "Digite seu nome",
  "8_2_edit_display_name_displayName_edit_helpText": "Seu nome de exibição identifica você no 115.1 e é o que as pessoas veem quando visualizam seu perfil ou recebem mensagens suas.",
  "8_2_edit_display_name_displayName_edit_pageTitle": "Nome de exibição",
  "8_2_edit_display_name_displayName_enterLastName_label": "Digite seu sobrenome",
  "8_2_edit_display_name_displayName_lastName_label": "Sobrenome",
  "8_2_edit_display_name_displayName_nameVisibility_fieldTitle": "Quem pode ver seu nome?",
  "8_2_edit_profile_default_visibility_helpText": "Qualquer pessoa pode ver esta informação quando se comunica com você ou visualiza o conteúdo que você criou.",
  "8_3_edit_photos_profile_bannerImage_fieldTitle": "Imagem do banner",
  "8_3_edit_photos_profile_bannerImage_helpText": "Dê às pessoas uma ideia de onde você está no mundo com uma imagem de banner.",
  "8_3_edit_photos_profile_photoVisibility_fieldTitle": "Quem pode ver sua foto?",
  "8_3_edit_photos_profile_photo_helpText": "Uma foto de perfil ajuda a personalizar sua conta.",
  "8_3_edit_photos_profile_photo_label": "Foto de perfil",
  "8_3_edit_photos_profile_photos_helpText": "Sua foto de perfil é a primeira impressão que muitos terão de você em nossa plataforma. Atualize sua foto de perfil para mostrar seu rosto ou uma foto que represente sua identidade. A imagem de capa define o plano de fundo do seu perfil, contando uma história mais ampla sobre quem você é.",
  "8_5_edit_location_profile_location_helpText": "Aqui, você controla o que nos conta sobre sua localização. Usamos essas informações para recomendar conteúdo relevante para você. Não contamos a outros sobre sua localização específica.",
  "8_5_edit_location_profile_location_title": "Suas informações de localização no 115.1",
  "8_5_edit_location_profile_personalLocation_fieldTitle": "Sua localização",
  "8_6_change_location_profile_locationVisibility_helpText": "Exibiremos seu país em sua página de perfil. Nunca exibiremos sua cidade ou região.",
  "8_6_change_location_profile_locationVisibility_title": "Quem pode ver sua localização?",
  "8_6_change_location_profile_personalLocation_helpText": "Sua localização é usada para personalizar sua experiência. Por exemplo, recomendaremos outros canais na sua região.",
  "8_7_delete_location_profile_removeLocation_fieldText": "Remover localização",
  "8_7_delete_location_profile_removeLocation_helpText": "Tem certeza de que quer remover sua localização? Você não verá mais os canais recomendados.",
  "8_8_personal_profile_menu_profile_edit_menuItem": "Editar perfil",
  "8_9_other_persons_profile_menu_profile_messageUser_menuItem": "Mensagem {first name}",
  "8_9_other_persons_profile_menu_profile_report_menuItem": "Reportar perfil",
  "9_0_view_messages_message_thread_image_label": "Selecionar imagem",
  "9_0_view_messages_message_thread_message_compose_label": "Digite sua mensagem...",
  "9_0_view_messages_message_thread_message_error_helpText": "Houve um problema ao enviar sua mensagem. Gostaria de tentar novamente?",
  "9_0_view_messages_message_thread_message_error_title": "Erro ao enviar mensagem",
  "9_0_view_messages_message_thread_message_file_size_error_helpText": "O arquivo PDF excede o limite de tamanho de 50MB. Por favor, envie um arquivo menor.",
  "9_0_view_messages_message_thread_message_file_size_error_title": "Limite de tamanho do arquivo excedido",
  "9_0_view_messages_message_thread_message_support_label": "Conte pra gente qual é o problema...",
  "9_0_view_messages_message_thread_message_viewThreadSingle_helpText": "Este é o início da sua mensagem direta com{first name}. Só vocês dois estão nesta conversa.",
  "9_0_view_messages_message_thread_message_viewThread_helpText": "Este é o comecinho da sua mensagem em grupo com {first name}",
  "9_0_view_messages_message_thread_reportMessage_label": "Mensagem de denúncia",
  "9_0_view_messages_message_threads_sentFile_label": "enviou um PDF",
  "9_0_view_messages_message_threads_sentPhoto_label": "enviou uma foto",
  "9_0_view_messages_message_threads_you_label": "Você:",
  "9_2_view_message_info_message_deliveredTo_label": "Entregue a",
  "9_2_view_message_info_message_information_helpText": "Aqui você pode ver os detalhes do trajeto da mensagem. Mostra o nome da pessoa que enviou a mensagem, todos os destinatários e confirma quem a leu.",
  "9_2_view_message_info_message_information_pageTitle": "Informações da mensagem",
  "9_2_view_message_info_message_notRead_label": "Ninguém leu esta mensagem ainda.",
  "9_2_view_message_info_message_readBy_label": "Lido por",
  "9_2_view_message_info_message_sentBy_label": "Enviado por",
  "9_2_view_message_info_plus_others_label": "outros",
  "9_3_compose_message_message_addName_helpText": "Adicione destinatários à sua mensagem",
  "9_3_compose_message_message_addName_label": "Adicionar",
  "9_3_compose_message_message_findName_helpText": "Digite um nome para encontrar alguém no 115.1",
  "9_3_compose_message_message_findName_label": "Digite um nome",
  "9_3_compose_message_message_noName_label": "Não conseguimos encontrar ninguém que corresponda à sua pesquisa",
  "9_3_compose_message_newMessage_label": "Nova mensagem",
  "9_4_message_settings_message_disappearingDay_helpText": "Mensagens são excluídas um dia após serem lidas",
  "9_4_message_settings_message_disappearingDay_label": "1 dia",
  "9_4_message_settings_message_disappearingMessages_helpText": "Para melhor privacidade, toda mensagem neste chat pode ser automaticamente deletada para todos os participantes assim que o período de tempo escolhido expirar.",
  "9_4_message_settings_message_disappearingMessages_label": "Mensagens que desaparecem",
  "9_4_message_settings_message_disappearingNinetyDays_helpText": "Mensagens são excluídas 90 dias após serem lidas",
  "9_4_message_settings_message_disappearingNinetyDays_label": "90 dias",
  "9_4_message_settings_message_disappearingOff_helpText": "Mensagens não são excluídas automaticamente",
  "9_4_message_settings_message_disappearingOff_label": "Desligado",
  "9_4_message_settings_message_disappearingSevenDays_helpText": "Mensagens são excluídas 7 dias após serem lidas",
  "9_4_message_settings_message_disappearingSevenDays_label": "7 dias",
  "9_4_message_settings_message_disappearingThirtyDays_helpText": "Mensagens são excluídas 30 dias após serem lidas",
  "9_4_message_settings_message_disappearingThirtyDays_label": "30 dias",
  "9_4_message_settings_message_messageSettings_pageTitle": "Configurações de mensagens",
  "9_4_message_settings_message_participants_label": "Participantes"
}